Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1123735 - [fr_FR][Admin/User Portal] Misalignment in 'New or Edit Virtual Machine' or 'Edit Template' or 'Clone VM from Snapshot' dialogs.
Summary: [fr_FR][Admin/User Portal] Misalignment in 'New or Edit Virtual Machine' or '...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.5.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: 3.5.0
Assignee: Tomas Jelinek
QA Contact: Lukas Svaty
URL:
Whiteboard: virt
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-07-28 07:10 UTC by Lijun Li
Modified: 2015-02-17 08:25 UTC (History)
10 users (show)

Fixed In Version: vt3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 08:25:34 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)
Misalignment in New or Edit Virtual Machine and Edit Template dialogs (deleted)
2014-07-28 07:11 UTC, Lijun Li
no flags Details
de_DE>clone VM misalignment (deleted)
2014-08-20 12:24 UTC, Bhushan Barve
no flags Details
pt_BR clone VM misalignment (deleted)
2014-08-20 12:24 UTC, Bhushan Barve
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 30829 master MERGED userportal,webadmin: webadmin fixes for VM dialog Never
oVirt gerrit 31132 ovirt-engine-3.5 MERGED userportal,webadmin: webadmin fixes for VM dialog Never

Description Lijun Li 2014-07-28 07:10:34 UTC
Description of problem:
[fr_FR][Admin Portal] Misalignment in 'New or Edit Virtual Machine' and 'Edit Template' dialogs.

Version-Release number of selected component (if applicable):
3.5.0-0.4.master.el6_5

How reproducible:
100%


Steps to Reproduce:
1. Login Admin Portal.
2. Click 'Virtual Machines'/'Templates'->'New VM'/'Edit'/'Edit Template'.
3. Click 'General'.
4. Click 'System'.
5. Click 'Initial Run'.
6. Click 'Console'.
7. Click 'Host'.


Actual results:
[fr_FR][Admin Portal] Misalignment in 'New or Edit Virtual Machine' and 'Edit Template' dialogs.

Expected results:
Those strings should be alignment with buttons/check box in one line.

Additional info:
Please see the attached screen-shot.

Comment 1 Lijun Li 2014-07-28 07:11:49 UTC
Created attachment 921705 [details]
Misalignment in New or Edit Virtual Machine and Edit Template dialogs

Comment 2 Bhushan Barve 2014-08-20 12:23:34 UTC
The misalignment issue with 'clone VM' is observed with following locales as well- de_DE, es_ES, pt_BR.

comment from LM:
pt_BR:
#1 ldelima@redhat.com Aug. 7, 2014, 1:01 p.m. Virtual Machines > Snapshot (subtab) > Clone a VM from a snapshot

The message:

Provide custom serial number policy

is not aligned with the bullet point (different line)

Please refer attached screen-shots.

Comment 3 Bhushan Barve 2014-08-20 12:24:12 UTC
Created attachment 928784 [details]
de_DE>clone VM misalignment

Comment 4 Bhushan Barve 2014-08-20 12:24:44 UTC
Created attachment 928785 [details]
pt_BR clone VM misalignment

Comment 5 Eyal Edri 2014-09-10 20:21:27 UTC
fixed in vt3, moving to on_qa.
if you believe this bug isn't released in vt3, please report to rhev-integ@redhat.com

Comment 6 Lukas Svaty 2014-09-16 11:46:51 UTC
verified in vt3

Comment 7 Omer Frenkel 2015-02-17 08:25:34 UTC
RHEV-M 3.5.0 has been released


Note You need to log in before you can comment on or make changes to this bug.